doi: "10.4312/PULG2385"
naslov: "Ruska kratka zgodba prvih let dvajsetega stoletja"
podnaslov: "Izbor besedil"
avtor: "Ivan Bunin, Leonid Andrejev, Aleksej Remizov"
prevod: "Prevedel Vitja Bizjak"
lang: sl-SI
datum: februar 2022
verzija:
  št: 1.0.1
  datum: 10. 3. 2024
lektor: "Jezikovni pregled: Darja Markoja"
urednik: "Urednika: Miha Javornik in Blaž Podlesnik, avtor spremnega besedila: Blaž Podlesnik, tehnično urejanje in priprava za elektronsko objavo: Blaž Podlesnik"
pravice: © Izvirna besedila niso več predmet avtorskega prava, vse pravice do prevoda in spremnega besedila ohranjata prevajalec in avtor spremnega besedila.
založnik: |
  Uredniški odbor zbirke E-viri Oddelka za slavistiko FF UL: Vanda Babič, Blaž Podlesnik, Lidija Rezoničnik, Špela Sevšek Šramel, Đurđa Strsoglavec, Namita Subiotto in Jana Šnytová

  Založila: Založba Univerze v Ljubljani  
  Za založbo: Gregor Majdič, rektor Univerze v Ljubljani  
  Izdala: Znanstvena založba Filozofske fakultete Univerze v Ljubljani  
  Za izdajatelja: Mojca Schlamberger Brezar, dekanja Filozofske fakultete  

  Prva e-izdaja.

  Publikacija je dostopna na:  
  https://doi.org/10.4312/PULG2385

  Ljubljana, 2024

  Publikacija je brezplačna.
cip: |
    Kataložni zapis o publikaciji (CIP) pripravili v Narodni in univerzitetni knjižnici v Ljubljani  
    [COBISS.SI](https://cobiss.si)-ID [188702979](https://plus.cobiss.si/opac7/bib/188702979)   
    ISBN 978-961-297-283-7 (PDF)  
    ISBN 978-961-297-284-4 (ePUB)  
    ISBN 978-961-297-285-1 (HTML) 
